local fn = _gn(0x137260d1)
--- List of known states:
-- ```
-- 1: Not wheeling.
-- 65: Vehicle is ready to do wheelie (burnouting).
-- 129: Vehicle is doing wheelie.
-- ```
-- @param vehicle Vehicle
-- @return Vehicle's current wheelie state.
function Global.GetVehicleWheelieState(vehicle)
	return _in2(fn, vehicle, _ri)
end
